/*
Theme Name: PeterMason Child Theme
Theme URI: https://petermason.themerex.net/
Description: PeterMason - excellent WordPress theme with many different blog and header layouts
Author: ThemeREX
Author URI: https://themerex.net/
Version: 1.4.6
Tested up to: 6.8.2
Requires at least: 5.5
Requires PHP: 7.4
EV: 1.0.12
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
Text Domain: petermason
Template: petermason
*/


/* =Child-Theme customization starts here
------------------------------------------------------------ */

.sc_layouts_logo img {
    max-height: 160px!important;
}
.page_content_wrap {
	background-color: #000000;
}

/* Typography */
@font-face {
    font-family: 'jouskaregular';
    src: url('css/font-face/jouskaregular/jouska-webfont.woff2') format('woff2'),
         url('css/font-face/jouskaregular/jouska-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'alvarocondensed';
    src: url('css/font-face/alvarocondensed/alvaro_condensed-webfont.woff2') format('woff2'),
         url('css/font-face/alvarocondensed/alvaro_condensed-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
p, li {
	font-family: "europa", sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 13pt;
	line-height: 17pt;
}
b {
	font-family: "europa", sans-serif;
	font-weight: 700;
	font-style: normal
}
em {
	font-family: "europa", sans-serif;
	font-weight: 400;
	font-style: italic;
}
b em {
	font-family: "europa", sans-serif;
	font-weight: 700;
	font-style: italic;
}
.abril {
	font-family: "abril-titling-condensed";
	font-weight: 700;
	font-style: normal;
}
.alvaro, h1, h2, h3, h4, h5 {
	font-family: "alvarocondensed";
    font-weight: 400;
    font-style: normal;
}
.jouska, h6 {
	font-family: "jouskaregular";
	font-weight: 400;
    font-style: normal;
}
.right {
	text-align: right;
}
h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	margin-bottom: 0;
}

/* Colors */
.ong {
	color: #CF5927 !important;
}
.wht {
	color: #ffffff;
}
.gry {
	color: #cfcdc8 !important;
}
.
/* Header */
.sc_layouts_menu .sc_layouts_menu_nav > li > a, .sc_layouts_menu .sc_layouts_menu_nav > li.menu-item-has-children > a {
    padding: 1em;
}
#head-nav-left .wpb_wrapper {
    display: flex;
    gap: 6rem;
}
#head-nav-right .wpb_wrapper {
    display: flex;
    justify-content: end;
    gap: 5rem;
}
#head-nav-left h2, #head-nav-right h2 {
	line-height: 6rem;
}
#head-nav-right .vc_btn3-container {
	   line-height: 5.5rem;
}
.nr-btn button {
	font-size: 2.5em !important;
    letter-spacing: 0px;
    font-weight: 400;
    padding: 9px 45px 4px 45px !important;
    border-color: #CF5927 !important;
    color: #CF5927 !important;
}
.top_panel.without_bg_image {
    margin-bottom: 0;
}
.sc_layouts_item .sc_layouts_item_icon {
	font-size: 5rem !important;
	color: #CF5927 !important;
}
@media (min-width: 768px) {
	.mob-show {
		display: none !important;
	}
}
@media screen and (max-width: 767px) {
	.mob-hide {
		display: none !important;
	}
	.sc_layouts_logo img {
    	max-height: 250px !important;
		margin-bottom: 5px;
	}
	.nr-btn {
		max-width: 275px;
   	    margin: 0 auto;
	}
	.nr-btn a {
		font-size: 3em!important;
	}
	#steaksnspecials .slider_swiper.swiper-container-coverflow {
		overflow: hidden;
	}
	.footer_widgets_wrap {
		max-width: 100%;
	}
	header {
		width: 100%;
		margin-bottom: 25px !important;
	}
	  header section {
		width: inherit;
	    margin: 0 !important;
    	padding: 0 !important;
	}
	body {
		text-align: center;
	}
	.vc_section.vc_section-flex {
    	box-sizing: inherit;
   		display: block;
	}
    #mob-burger span {
        font-size: 4em !important;
    }
	.menu_mobile .menu_mobile_nav_area li > a {
    font-size: 2em!important;
    padding: 0.15em 0 0.15em 0;
    }
	.howitworks-img img {
	max-width: 50%!important;
	}
	#middle-dots, #offers-middle  {
   	 	border-right-width: 0px !important;
    	border-left-width: 0px !important;
		border-top-width: 3px !important;
		border-bottom-width: 3px !important;
   		border-top-style: dotted !important;
    	border-bottom-style: dotted !important;
    	border-color: #CF5927 !important;
		padding: 50px 0;
    	margin-top: 50px;
    	margin-bottom: 50px !important;
	}
	.right {
		text-align: center;
	}
	.social-block {
    	justify-content: center!important;
		margin-top: 25px;
	}
	#footer-content h3 {
		margin: 10px 0;
	} 
	#footer-content p a {
		line-height: 35px;
	}
	#menu-sb-col {
    	top: -85px !important;
    	position: relative !important;
	}
	.wpcf7-submit {
		font-size: 30px!important;
        margin-bottom: 25px;
	}
	.vc_sep_width_90 {
		width: 100%;
	}
	.vc_sep_holder {
    	display: none;
	}
	.vc_separator h4 {
		flex: auto;
	}
	.menu-price {
    	text-align: center!important;
	}
	.vc_separator.vc_separator_align_left h4 {
    	padding: 0;
	}
	.menu-item-title h4 {
    	font-size: 4rem!important;
		margin-bottom: -17px;
	}
	.menu-item-desc .wpb_wrapper {
    	display: block!important;
	}
	.menu-item-desc {
    	max-width: 100%!important;
	}
	.veg, .gluten {
		margin-top: 10px;
	}
	.hr-title-underline img {
    	margin: 15px 0 30px 0;
	}
	#preheat .wpb_text_column, #first-sear .wpb_text_column, #steaks .wpb_text_column, #sizzlers .wpb_text_column, #signature .wpb_text_column, #butchers .wpb_text_column, #offthe .wpb_text_column, #sides .wpb_text_column, #sauces .wpb_text_column, #kids .wpb_text_column {
		margin-bottom: 0px!important;
	}
	#menu-sb-col h2, #menu-sb-col .vc_separator {
		display: none;
	}
	#mcjoin {
	width: 20%!important;
	}
	#mcemail {
	width: 80%!important;
	}
}
#middle-dots, #offers-middle {
	border-right-width: 3px;
    border-left-width: 3px;
    border-left-style: dotted !important;
    border-right-style: dotted !important;
    border-color: #CF5927 !important;
}

/* Footer */
footer {
	background-color: #000000 !important;
}
.footer_widgets_wrap, header section .vc_row {
    max-width: 1170px;
    margin: 0 auto;
	background-color: #000000;
}
/* ADD BREAKPOINTS!!!!!!!!!!!*/

footer .widget.widget_block h3 {
	margin-top: 0;
    margin-bottom: 0;
    font-size: 2.5em;
    font-weight: 400;
    line-height: 1em;
    letter-spacing: 0px;
    text-transform: uppercase;
}
#footer-content {
	margin-bottom: 45px !important;
}
.footer_widgets_inner {
    padding: 2em 0 0 0;
}
.footer_copyright_inner {
    font-size: 1em;
    padding: 0 0 3em 0;
    overflow: hidden;
    text-align: center;
    letter-spacing: 0;
}
.copyright_text {
	font-family: "europa", sans-serif;
	font-weight: 400;
	font-style: normal;
	text-align: center;
}
@media (min-width: 768px) {
	.fttrspacer {
   		min-height: 68px;
	}
}
/* Sections */
.section-title {
	text-align: center;
}
.social-block {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    gap: 6px;
}
.social-block p {
	flex: 25%;
}
.social-block .social {
	flex: 25%;
	max-width: 45px;
}
.howitworks-img img {
	max-width: 86%;
}
#instructions h2 {
	line-height: 1em;
}
#instructionstitle .alvaro {
	font-size: 8rem;
    letter-spacing: 0.9rem;
    line-height: 0.9em;
}
.cat-menuitem {
	display: flex;
    align-items: flex-end;
}
.cat-menuitem p {
	font-size: 11pt;
}
.cat-menuitem .alvaro {
	font-size: 16pt;
    line-height: 18pt;
    margin-top: 0.5em;
    letter-spacing: 2px;
}
#menu-sb-col p.alvaro {
	margin-bottom: 0em!important;
}
#steaksnspecials .swiper-slider-container {
	padding-bottom: 2px;
	margin-right: -6px;
}
#newsletter h1 {
	font-size: 6.5rem;
    line-height: 6rem!important;
    margin-top: 25px;
	color: #000000;
	letter-spacing: 0px;
}
.menu_mobile .search_wrap {
	display: none;
}
.vc_btn3.vc_btn3-color-warning.vc_btn3-style-outline {
    background-color: #000000;
    border-color: #CF5927;
    color: #CF5927;
    font-family: "alvarocondensed";
    font-weight: 400;
    font-style: normal;
    font-size: 2.4rem;
    padding: 10px 40px 5px 40px;
}
.vc_btn3.vc_btn3-color-warning.vc_btn3-style-outline:hover {
	background-color: #5f2912;
	border-color: #f90;
    color: #f90;
}
.vc_btn3.vc_btn3-color-warning.vc_btn3-style-outline:active, .vc_btn3.vc_btn3-color-warning.vc_btn3-style-outline:focus {
	background-color: #000000!important;
}
#menu-sb-col {
	top: 55px;
    position: sticky;
}
.menusidelink.active {
	color: #cf5928;
}
.hr-title-underline img {
	max-width: 220px;
}
.menu-price {
	text-align: right;
    margin-top: -20px;
}
.menu-item-title h4 {
	font-size: 2rem;
    letter-spacing: 0px;
}
.menu-item-title .vc_sep_holder {
	bottom: -6px;
}
.veg {
	font-family: "abril-titling-condensed";
	font-weight: 700;
	font-style: normal;
	width: 20px;
    height: 20px;
	min-width: 20px;
    min-height: 20px;
    background-color: #cf5928;
    color: #000000;
    text-align: center;
    line-height: 20px;
    border-radius: 20px;
	display: inline-block;
}
.gluten {
	font-family: "abril-titling-condensed";
	font-weight: 700;
	font-style: normal;
	width: 20px;
    height: 20px;
	min-width: 20px;
    min-height: 20px;
    background-color: #d0942a;
    color: #000000;
    text-align: center;
    line-height: 20px;
    border-radius: 20px;
	display: inline-block;
}
.allergeninline {
	display: inline-block;
}
.menu-item-desc {
	max-width: 90%;
}
.menu-item-desc p {
	margin-bottom: 0;
}
.menu-item-desc .wpb_wrapper {
	display: flex;
    gap: 8px;
}
.menu-item-wrap {
	margin: 30px 0;
}
.textcenter {
	text-align: center;
}

#mcsignup {
	width: 100%;
    padding-top: 25px;
    display: flex;
    margin-bottom: 10px;
}
#mcemail {
	width: 77%;
    height: 63px;
    background-color: transparent;
    border: 3px solid #ffffff;
    color: #ffffff;
    font-family: "europa", sans-serif;
}
#mcemail::placeholder {
	color: #ffffff;
}
#mcjoin {
	width: 12%;
    height: 63px;
    font-family: "alvarocondensed", sans-serif;
    font-size: 3rem;
    padding: 4px;
    text-align: center;
	letter-spacing: 0px!important;
    font-weight: 400!important;
    line-height: 60px!important;
}
.mc4wp-alert p {
	font-size: 12px;
    color: #fff;
}
/*** Locations ***/
#opening-hours tr.today {
    color: #cf5928;
}
#opening-hours {
	width: 100%;
}
#opening-hours tr.today td,
#opening-hours tr.today p {
    color: inherit;
}
#opening-hours td {
        padding: 0 !important;
}
#opening-hours .otr {
	text-align: right;
}
.sc_icons_description{
	font-family: "europa", sans-serif;
}
.sc_icons.sc_icons_modern .sc_icons_icon:after {
    border-radius: 100px;
    border: 2px solid;
}

/*** Contact Page ***/
form.wpcf7-form textarea, form.wpcf7-form input[type="email"], form.wpcf7-form input[type="text"], form.wpcf7-form input[type="tel"] {
    width: 100%;
    height: 50px;
    margin-bottom: 25px;
    border-radius: 5px;
	font-family: "europa", sans-serif;
}
.wpcf7-form .wpcf7-form-control-wrap:has(textarea) {
    margin-bottom: 0!important;
}
form.wpcf7-form input[type="submit"] {
    margin-top: 0!important;
    padding: 0.5em!important;
    width: 100%!important;
    border-radius: 5px;
    border: 3px solid #cf5928;
    background: #000;
    color: #cf5928;
}
form.wpcf7-form input[type="submit"]:hover {
	background-color: #5f2912;
	border-color: #f90;
    color: #f90;
}
.wpcf7 form .wpcf7-response-output {
	font-family: "europa", sans-serif;
}
.csphone .sc_icons_item {
	float: right;
}
.tiktok-feed-modal__profile span {
    font-family: 'alvarocondensed';
    font-size: 20px;
}